
Synnefo - Bug # 1071

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/08/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Server does not accept chunked requests

Description

Apache complains that the request is missing the Content-Length header when sending a request with 'chunked' Transfer-Encoding.

Associated revisions

Revision 0112e6e9 - 09/19/2011 03:18 pm - Antony Chazapis

Fix administrator guide with apache directive needed for chunked transfers.

Fixes #1071

Revision 0112e6e9 - 09/19/2011 03:18 pm - Antony Chazapis 

Fix administrator guide with apache directive needed for chunked transfers.

Fixes #1071

History

#1 - 09/16/2011 01:21 pm - Antony Chazapis

- Target version deleted (0.7 (alpha))

#2 - 09/19/2011 03:18 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"0112e6e959c0faeff4cd7a88703833e1cc4b02f5".

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#4 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
